NAME
	confuse

SYNOPSYS
	confuse <target>
	confuse me / myself

DESCRIPTION
	With this emotion you will try to confuse someone else, not to
	be mixed with the emotion 'confused' that will make you look
	very confused yourself. When you try to confuse someone else, you
	may succeed or fail. Confusing isn't it? :-)

OPTIONS
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
	me / myself - confuse yourself.

SEE ALSO
	emotions
